
/* ****************** 1칸 레이아웃  ****************** */

.layout_184460_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_184460_ > div:after {content:''; display:block; clear:both;}
.layout_184460_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_184460_ {min-width:1200px;}
}

/* ****************** 상단 로그인  ****************** */

.gnb_184461_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.gnb_184461_ li {position:relative; display:inline-block; font-size:16px;}
.gnb_184461_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#000000; opacity:.5;}
.gnb_184461_ li:first-child:before {display:none;}
.gnb_184461_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:16px; font-family:Arial; color:#000000; text-decoration:none; font-weight:700;}
.gnb_184461_ li a:hover {text-decoration:underline;}

/* ****************** 공백  ****************** */

.empty_line_181682_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_181682_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_181682_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_181678_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_181678_ > div {margin-left:-10px;}
.layout_181678_ > div:after {content:''; display:block; clear:both;}
.layout_181678_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_181678_ > div > .container_1 {width:25%;}
.layout_181678_ > div > .container_2 {width:50%;}
.layout_181678_ > div > .container_3 {width:25%;}

@media (max-width:1023px){
	.layout_181678_ > div > .container_1 { width:100%; }
	.layout_181678_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
	.layout_181678_ > div > .container_3 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_181678_ {min-width:1200px;}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_181680_ {position:relative; padding:0 80px; border-bottom:2px solid #0256d0;}
.logo_181680_ * {box-sizing:border-box;}
.logo_181680_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed;}
.logo_181680_ h1 a {display:table-cell; height:60px; vertical-align:middle;}
.logo_181680_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_181680_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_181680_.use {display:block;}
.toggle_181680_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_181680_.on:before {color:#0256d0;}

.tel_181680_ {display:block; left:10px;}
.tel_181680_:before {content:'\e604'; color:#0256d0;}
#farmBoxTel {display:none;}

.toggleSearch_181680_ {left:45px;}
.toggleSearch_181680_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_181680_ {right:45px;}
.toggleGnb_181680_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_181680_ {right:10px;}
.toggleLnb_181680_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_181680_ {display:block;}

@media (min-width:1024px){
	.logo_181680_ {padding:0; border-bottom:none;}
	.toggle_181680_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_181680_ {padding:0; border-bottom:none;}
	.toggle_181680_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션 (비율형 A)나눔고딕  ****************** */

@font-face { font-family: 'NanumBarunGothic'; font-style: normal; font-weight: 400; src: url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWeb.eot'); src: url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWeb.eot?#iefix') format('embedded-opentype'), url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWeb.woff') format('woff'), url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWeb.ttf') format('truetype'); } @font-face { font-family: 'NanumBarunGothic'; font-style: normal; font-weight: 700; src: url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWebBold.eot'); src: url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWebBold.eot?#iefix') format('embedded-opentype'), url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWebBold.woff') format('woff'), url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWebBold.ttf') format('truetype') } @font-face { font-family: 'NanumBarunGothic'; font-style: normal; font-weight: 300; src: url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWebLight.eot'); src: url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWebLight.eot?#iefix') format('embedded-opentype'), url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWebLight.woff') format('woff'), url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWebLight.ttf') format('truetype'); } .nanumbarungothic * { font-family: 'NanumBarunGothic', sans-serif; }
  
  

.lnb_146073_ {font-size:0; font-family: 'NanumBarunGothic',' nanumgothic','돋움'; }
.lnb_146073_ * {box-sizing:border-box;}
.lnb_146073_ ul {margin:0; padding:0; list-style:none;}
.lnb_146073_ a { font-family: 나눔고딕, nanumgothic, 돋움; display:block; position:relative; height:40px; line-height:40px;  text-align:left; text-decoration:none; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_146073_ .dep1 > li > a {font-family: 'NanumBarunGothic',' nanumgothic','돋움'; 
	padding:0 15px 0 30px; border-bottom:1px solid #dfecd4; background:#eff5e8; font-weight:700;font-size:19px; color:#5da02c;
}
.lnb_146073_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#5da02c;
}
.lnb_146073_ .dep2 > li > a {font-family: 'NanumBarunGothic',' nanumgothic','돋움';
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:14px; color:#393939;font-weight:500;
}


@media (min-width:1024px){
	/* dep1 */
	.lnb_146073_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_146073_ .dep1 > li {float:left; position:relative; z-index:600; width:33.333333333333%;}
	.lnb_146073_ .dep1 > li:hover {z-index:610;}
	.lnb_146073_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #5da02c; background:#ffffff;
	}
	.lnb_146073_ .dep1 > li:hover > div {display:block;}
	.lnb_146073_ .dep1 > li > a {
		z-index:620; height:60px; line-height:60px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_146073_ .dep1 > li.on > a,
	.lnb_146073_ .dep1 > li:hover > a {color:#5da02c;}
	.lnb_146073_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_146073_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_146073_ .dep2 > li.on > a,
	.lnb_146073_ .dep2 > li:hover > a {background:#eff5e8; color:#5da02c;}

	/* dep1 triangle */
	.lnb_146073_ .dep1 > li.has_sub:before,
	.lnb_146073_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_146073_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #5da02c;}
	.lnb_146073_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_146073_ .dep1 > li.has_sub:hover:before,
	.lnb_146073_ .dep1 > li.has_sub:hover:after {display:block;}
}

@media \0screen{
	/* dep1 */
	.lnb_146073_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_146073_ .dep1 > li {float:left; position:relative; z-index:600; width:33.333333333333%;}
	.lnb_146073_ .dep1 > li:hover {z-index:610;}
	.lnb_146073_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #5da02c; background:#ffffff;
	}
	.lnb_146073_ .dep1 > li:hover > div {display:block;}
	.lnb_146073_ .dep1 > li > a {
		z-index:620; height:60px; line-height:60px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_146073_ .dep1 > li.on > a,
	.lnb_146073_ .dep1 > li:hover > a {color:#5da02c;}
	.lnb_146073_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_146073_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_146073_ .dep2 > li.on > a,
	.lnb_146073_ .dep2 > li:hover > a {background:#eff5e8; color:#5da02c;}

	/* dep1 triangle */
	.lnb_146073_ .dep1 > li.has_sub:before,
	.lnb_146073_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_146073_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #5da02c;}
	.lnb_146073_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_146073_ .dep1 > li.has_sub:hover:before,
	.lnb_146073_ .dep1 > li.has_sub:hover:after {display:block;}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_181679_ {position:relative; padding:0 80px; border-bottom:2px solid #0256d0;}
.logo_181679_ * {box-sizing:border-box;}
.logo_181679_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:left; table-layout:fixed;}
.logo_181679_ h1 a {display:table-cell; height:60px; vertical-align:middle;}
.logo_181679_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_181679_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_181679_.use {display:block;}
.toggle_181679_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_181679_.on:before {color:#0256d0;}

.tel_181679_ {display:block; left:10px;}
.tel_181679_:before {content:'\e604'; color:#0256d0;}
#farmBoxTel {display:none;}

.toggleSearch_181679_ {left:45px;}
.toggleSearch_181679_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_181679_ {right:45px;}
.toggleGnb_181679_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_181679_ {right:10px;}
.toggleLnb_181679_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_181679_ {display:block;}

@media (min-width:1024px){
	.logo_181679_ {padding:0; border-bottom:none;}
	.toggle_181679_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_181679_ {padding:0; border-bottom:none;}
	.toggle_181679_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_184452_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_184452_ > div {}
.layout_184452_ > div:after {content:''; display:block; clear:both;}
.layout_184452_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_184452_ > div > .container_1 {width:25%;}
.layout_184452_ > div > .container_2 {width:50%;}
.layout_184452_ > div > .container_3 {width:25%;}

@media (max-width:1023px){
	.layout_184452_ > div > .container_1 { width:100%; }
	.layout_184452_ > div > .container_2 { width:100%; }
	.layout_184452_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_184452_ {min-width:1200px;}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_184453_ {position:relative; padding:0 80px; border-bottom:2px solid #0256d0;}
.logo_184453_ * {box-sizing:border-box;}
.logo_184453_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed;}
.logo_184453_ h1 a {display:table-cell; height:60px; vertical-align:middle;}
.logo_184453_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_184453_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_184453_.use {display:block;}
.toggle_184453_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_184453_.on:before {color:#0256d0;}

.tel_184453_ {display:block; left:10px;}
.tel_184453_:before {content:'\e604'; color:#0256d0;}
#farmBoxTel {display:none;}

.toggleSearch_184453_ {left:45px;}
.toggleSearch_184453_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_184453_ {right:45px;}
.toggleGnb_184453_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_184453_ {right:10px;}
.toggleLnb_184453_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_184453_ {display:block;}

@media (min-width:1024px){
	.logo_184453_ {padding:0; border-bottom:none;}
	.toggle_184453_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_184453_ {padding:0; border-bottom:none;}
	.toggle_184453_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션 (비율형 A)나눔고딕  ****************** */

@font-face { font-family: 'NanumBarunGothic'; font-style: normal; font-weight: 400; src: url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWeb.eot'); src: url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWeb.eot?#iefix') format('embedded-opentype'), url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWeb.woff') format('woff'), url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWeb.ttf') format('truetype'); } @font-face { font-family: 'NanumBarunGothic'; font-style: normal; font-weight: 700; src: url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWebBold.eot'); src: url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWebBold.eot?#iefix') format('embedded-opentype'), url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWebBold.woff') format('woff'), url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWebBold.ttf') format('truetype') } @font-face { font-family: 'NanumBarunGothic'; font-style: normal; font-weight: 300; src: url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWebLight.eot'); src: url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWebLight.eot?#iefix') format('embedded-opentype'), url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWebLight.woff') format('woff'), url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWebLight.ttf') format('truetype'); } .nanumbarungothic * { font-family: 'NanumBarunGothic', sans-serif; }
  
  

.lnb_146073_ {font-size:0; font-family: 'NanumBarunGothic',' nanumgothic','돋움'; }
.lnb_146073_ * {box-sizing:border-box;}
.lnb_146073_ ul {margin:0; padding:0; list-style:none;}
.lnb_146073_ a { font-family: 나눔고딕, nanumgothic, 돋움; display:block; position:relative; height:40px; line-height:40px;  text-align:left; text-decoration:none; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_146073_ .dep1 > li > a {font-family: 'NanumBarunGothic',' nanumgothic','돋움'; 
	padding:0 15px 0 30px; border-bottom:1px solid #dfecd4; background:#eff5e8; font-weight:700;font-size:19px; color:#5da02c;
}
.lnb_146073_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#5da02c;
}
.lnb_146073_ .dep2 > li > a {font-family: 'NanumBarunGothic',' nanumgothic','돋움';
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:14px; color:#393939;font-weight:500;
}


@media (min-width:1024px){
	/* dep1 */
	.lnb_146073_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_146073_ .dep1 > li {float:left; position:relative; z-index:600; width:33.333333333333%;}
	.lnb_146073_ .dep1 > li:hover {z-index:610;}
	.lnb_146073_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #5da02c; background:#ffffff;
	}
	.lnb_146073_ .dep1 > li:hover > div {display:block;}
	.lnb_146073_ .dep1 > li > a {
		z-index:620; height:60px; line-height:60px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_146073_ .dep1 > li.on > a,
	.lnb_146073_ .dep1 > li:hover > a {color:#5da02c;}
	.lnb_146073_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_146073_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_146073_ .dep2 > li.on > a,
	.lnb_146073_ .dep2 > li:hover > a {background:#eff5e8; color:#5da02c;}

	/* dep1 triangle */
	.lnb_146073_ .dep1 > li.has_sub:before,
	.lnb_146073_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_146073_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #5da02c;}
	.lnb_146073_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_146073_ .dep1 > li.has_sub:hover:before,
	.lnb_146073_ .dep1 > li.has_sub:hover:after {display:block;}
}

@media \0screen{
	/* dep1 */
	.lnb_146073_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_146073_ .dep1 > li {float:left; position:relative; z-index:600; width:33.333333333333%;}
	.lnb_146073_ .dep1 > li:hover {z-index:610;}
	.lnb_146073_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #5da02c; background:#ffffff;
	}
	.lnb_146073_ .dep1 > li:hover > div {display:block;}
	.lnb_146073_ .dep1 > li > a {
		z-index:620; height:60px; line-height:60px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_146073_ .dep1 > li.on > a,
	.lnb_146073_ .dep1 > li:hover > a {color:#5da02c;}
	.lnb_146073_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_146073_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_146073_ .dep2 > li.on > a,
	.lnb_146073_ .dep2 > li:hover > a {background:#eff5e8; color:#5da02c;}

	/* dep1 triangle */
	.lnb_146073_ .dep1 > li.has_sub:before,
	.lnb_146073_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_146073_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #5da02c;}
	.lnb_146073_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_146073_ .dep1 > li.has_sub:hover:before,
	.lnb_146073_ .dep1 > li.has_sub:hover:after {display:block;}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_184455_ {position:relative; padding:0 80px; border-bottom:2px solid #0256d0;}
.logo_184455_ * {box-sizing:border-box;}
.logo_184455_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:left; table-layout:fixed;}
.logo_184455_ h1 a {display:table-cell; height:60px; vertical-align:middle;}
.logo_184455_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_184455_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_184455_.use {display:block;}
.toggle_184455_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_184455_.on:before {color:#0256d0;}

.tel_184455_ {display:block; left:10px;}
.tel_184455_:before {content:'\e604'; color:#0256d0;}
#farmBoxTel {display:none;}

.toggleSearch_184455_ {left:45px;}
.toggleSearch_184455_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_184455_ {right:45px;}
.toggleGnb_184455_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_184455_ {right:10px;}
.toggleLnb_184455_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_184455_ {display:block;}

@media (min-width:1024px){
	.logo_184455_ {padding:0; border-bottom:none;}
	.toggle_184455_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_184455_ {padding:0; border-bottom:none;}
	.toggle_184455_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_165226_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_165226_ > div:after {content:''; display:block; clear:both;}
.layout_165226_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_165226_ {min-width:1200px;}
}

/* ****************** 백그라운드 메뉴  ****************** */

.pm-navigation_horizon3__14963_ {}
.pm-navigation_horizon3__14963_ ul {margin:0; padding:0; list-style:none;}
.pm-navigation_horizon3__14963_ a {display:block; text-decoration:none;}

.pm-navigation_horizon3__14963_ .dep1 {position:relative;text-align:center;font-size:0;}
.pm-navigation_horizon3__14963_ .dep1:after {content:''; display:block; clear:both;}
.pm-navigation_horizon3__14963_ .dep1 > li {display:inline-block;font-size:16px;}
.pm-navigation_horizon3__14963_ .dep1 > li > a {padding:5px 5px; font-size:14px; font-weight:bold;color:#ffffff;}
.pm-navigation_horizon3__14963_ .dep1 > li.on > a,
.pm-navigation_horizon3__14963_ .dep1 > li:hover > a {background:url(/img_up/shop_pds/maeum/design/main/top_bg_02.gif); color:#80c6fa;}
.pm-navigation_horizon3__14963_ .dep1 > li > div {display:none; overflow:hidden; position:absolute; text-align:left;}
.pm-navigation_horizon3__14963_ .dep1 > li:hover > div {display:block; background:red;}

.pm-navigation_horizon3__14963_ .dep2 {display:inline-block; padding:1px 4px; background:#8199CB; vertical-align:top; white-space:nowrap;}
.pm-navigation_horizon3__14963_ .dep2 > li {display:inline-block; font-size:0;}
.pm-navigation_horizon3__14963_ .dep2 > li > a {display:block; padding:2px 10px; font-size:14px; color:#fff;}
.pm-navigation_horizon3__14963_ .dep2 > li.on > a,
.pm-navigation_horizon3__14963_ .dep2 > li:hover > a {color:#000; text-decoration:underline;}

/* ****************** 이미지 - 슬라이드 (기본형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-slide_basic__165228_ {max-width:1920px; margin:0 auto}
	.pm-slide_basic__165228_ a {border:none}
	.pm-slide_basic__165228_ a img {border:none}
	.pm-slide_basic__165228_ .owl-item {z-index:1;}
	.pm-slide_basic__165228_ .item {position:relative}
	.pm-slide_basic__165228_ .item .caption {position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5)}
	.pm-slide_basic__165228_ .item .caption span {display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;box-sizing:border-box;font-size:14px;color:#ffffff;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}

	.pm-slide_basic__165228_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-slide_basic__165228_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-slide_basic__165228_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#ffffff}
	.pm-slide_basic__165228_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-slide_basic__165228_ .owl-nav .owl-prev {left:5px}
	.pm-slide_basic__165228_ .owl-nav .owl-next {right:5px}
	.pm-slide_basic__165228_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-slide_basic__165228_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-slide_basic__165228_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-slide_basic__165228_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-slide_basic__165228_ .owl-dots .owl-dot {display:inline-block}
	.pm-slide_basic__165228_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#dddddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-slide_basic__165228_ .owl-dots .owl-dot.active span,
	.pm-slide_basic__165228_ .owl-dots .owl-dot:hover span {background:#999999}

/* ****************** 2칸 레이아웃  ****************** */

.layout_165229_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_165229_ > div {margin-left:-10px;}
.layout_165229_ > div:after {content:''; display:block; clear:both;}
.layout_165229_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_165229_ > div > .container_1 {width:20%;}
.layout_165229_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_165229_ > div > .container_1 { width:100%; }
	.layout_165229_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_165229_ {min-width:1200px;}
}

/* ****************** 서브 네비게이션  ****************** */

  
.snb_162152_ h1 {background:url(/img_up/shop_pds/clean365/design/left/leftmu_img.png) repeat-y center 0;
    *height:30px; line-height:30px; margin:0; padding:30px 10px; 
  /*height:30px; line-height:30px; margin:0; padding:30px 10px; background:#63616a;*/
    /*border-top-left-radius:10px; border-top-right-radius:10px;*/ border-radius:0px;
   font-size:25px; color:#fff; font-weight:normal; text-align:center;
  
}
.snb_162152_ ul {margin:0; padding:0; list-style:none;}
.snb_162152_ a {
	display:block; text-decoration:none;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}
.snb_162152_ [role=toggle] > a:before {
	content:''; display:block; position:absolute; width:0; height:0; right:15px; top:50%; margin-top:-2px;
	border-color:#6d8356 transparent transparent transparent; border-width:5px; border-style:solid;
}
.snb_162152_ [role=toggle].on > a:before,
.snb_162152_ [role=toggle].active > a:before {
	margin-top:-8px;
	border-color:transparent transparent #6d8356 transparent;
}

.snb_162152_ .dep1 > li > div {display:none;}
.snb_162152_ .dep1 > li > a {
	position:relative; padding:20px 0;
	border:2px solid transparent; font-size:16px; color:#000;border-left:0px solid #ddd;border-right:0px solid #ddd;border-bottom:1px solid #ddd; background:#fff; font-weight:500; 
}
.snb_162152_ .dep1 > li.on > a,
.snb_162152_ .dep1 > li.active > a,
  .snb_162152_ .dep1 > li:hover > a {background:#6d8356; color:#fff; border-radius:0px;}

.snb_162152_ .dep2 {padding:0px 0; background:#fff;}
.snb_162152_ .dep2 > li > a {padding:10px 10px; font-size:13px; color:#444;border-left:0px solid #ddd;border-right:0px solid #ddd;border-bottom:1px solid #ddd;background:#e7e7e7;}
  .snb_162152_ .dep2 > li.on > a, 
  .snb_162152_ .dep2 > li.active > a,
.snb_162152_ .dep2 > li:hover > a {color:#6d8356;font-weight:bold; color:#0e42ba;}

/* ****************** 서브 제목&라인맵  ****************** */

.sub_title_45218_ {position:relative; padding:10px 10px; border:1px solid #ddd; background:#eaecec;}
.sub_title_45218_ h1 {height:24px; line-height:24px; margin:0; padding:12px; font-size:24px; font-weight:normal; color:#000000; vertical-align:middle; }

@media (min-width:1024px){
	.sub_title_45218_ {position:relative; padding:20px;}
	.sub_title_45218_ h1 {font-weight:bold;}
}

@media \0screen{
	.sub_title_45218_ {position:relative; padding:10px;}
    .sub_title_45218_ h1 {font-weight:bold; float:left;}
}
  .lineNav {display:block; float:right; font-size:12px;padding-top:15px;}

/* ****************** 서브페이지 제목  ****************** */

.sub_title_165233_ {position:relative; padding:5px 10px;}
.sub_title_165233_ h1 {height:20px; line-height:20px; margin:0; padding:0; font-size:20px; font-weight:normal; color:#000000;}

@media (min-width:1024px){
	.sub_title_165233_ {position:relative; padding:10px;}
	.sub_title_165233_ h1 {font-weight:bold;}
}

@media \0screen{
	.sub_title_165233_ {position:relative; padding:10px;}
	.sub_title_165233_ h1 {font-weight:bold;}
}

/* ****************** 실선  ****************** */

.solid_line_165234_ {display:block; position:relative; width:100%; height:5px;}
.solid_line_165234_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}

/* ****************** 푸터  ****************** */

.layout_165846_ {min-width:320px;}
.layout_165846_ {max-width:1200px; margin:0 auto;}
@media \0screen{
	.layout_165846_ {min-width:1200px;}
}
.layout_165846_ > [class^=container_] {position:relative; width:100%;}

/* ****************** 하단 네비게이션  ****************** */

.fnb_165848_ {padding:10px 0;}
.fnb_165848_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_165848_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_165848_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.fnb_165848_ li:first-child:before {display:none;}
.fnb_165848_ li a {display:block; height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#ffffff; line-height:30px; text-decoration:none;}
.fnb_165848_ li a:hover {text-decoration:underline;}

/* ****************** 하단 정보  ****************** */

.footer_info_165847_ {padding:0 10px 15px;}
.footer_info_165847_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_165847_ li {position:relative; display:inline-block; height:22px; padding:0 .8em; font-size:12px; font-family:Arial; color:#888; line-height:22px;}
.footer_info_165847_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#888; opacity:.5;}
.footer_info_165847_ li:first-child {padding-left:0;}
.footer_info_165847_ li:first-child:before {display:none;}
.footer_info_165847_ li a {display:inline-block; height:20px; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}
